.header[data-v-35ca7637] {
    height: auto;
    overflow: clip;
    position: relative
}

@media (min-width:1420px) {
    .header[data-v-35ca7637] {
        height: 1080px
    }
}

.header-body[data-v-35ca7637] {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    position: relative;
    --tw-bg-opacity: 1;
    background-color: rgb(23 23 23/var(--tw-bg-opacity, 1));
    padding-bottom: 20px
}

@media (min-width:1420px) {
    .header-body[data-v-35ca7637] {
        background-color: transparent
    }
}

.header-body[data-v-35ca7637]:before {
    background: linear-gradient(182deg, #17171700 31.41%, #171717 73.71%);
    bottom: 100%;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%
}

@media (min-width:1420px) {
    .header[data-v-35ca7637] {
        background: linear-gradient(182deg, #17171700 73.41%, #171717 92.71%)
    }
}

@media (max-width:1024px) and (orientation:landscape) {
    .header[data-v-35ca7637] {
        background: linear-gradient(182deg, #17171700 73.41%, #171717 92.71%)
    }
}

.feature-card[data-v-8dae1a3b] {
    border-radius: 10px;
    border-width: 2px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    height: 297px;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 147px;
    z-index: 10;
    --tw-border-opacity: 1;
    border-color: rgb(42 37 37/var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(42 37 37/var(--tw-bg-opacity, 1));
    font-size: 9px;
    font-weight: 600;
    line-height: 12.92px;
    padding: 9px;
    text-transform: uppercase;
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity, 1));
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

@media (min-width:378px) {
    .feature-card[data-v-8dae1a3b] {
        font-size: 10.44px;
        height: 336px;
        line-height: 14.62px;
        padding: 10px;
        width: 167px
    }
}

@media (min-width:679px) {
    .feature-card[data-v-8dae1a3b] {
        border-radius: 18px;
        font-size: 19.82px;
        height: 638px;
        line-height: 27.75px;
        padding: 19px;
        width: 317px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .feature-card[data-v-8dae1a3b] {
        border-radius: 9px;
        font-size: 10px;
        height: 335px;
        line-height: 14px;
        padding: 9px 10px;
        width: 166px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .feature-card[data-v-8dae1a3b] {
        border-radius: 9px;
        font-size: 10px;
        height: 335px;
        line-height: 14px;
        padding: 9px 10px;
        width: 166px
    }
}

@media (min-width:1420px) {
    .feature-card[data-v-8dae1a3b] {
        border-radius: 20px;
        font-size: 22px;
        font-weight: 600;
        height: 708px;
        letter-spacing: -.01em;
        line-height: 30.8px;
        padding: 20px 22px;
        width: 352px
    }
}

.feature-card[data-v-8dae1a3b] {
    transform-origin: left
}

.feature-card span[data-v-8dae1a3b] {
    --tw-text-opacity: 1;
    color: rgb(226 49 12/var(--tw-text-opacity, 1))
}

.feature-card[data-v-8dae1a3b]:after {
    background: linear-gradient(1turn, #171717 7.88%, #17171700 33.27%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -10
}

.feature-card.load[data-v-8dae1a3b]:after {
    opacity: 0
}

.feature-card.active[data-v-8dae1a3b] {
    width: 294px
}

@media (min-width:378px) {
    .feature-card.active[data-v-8dae1a3b] {
        width: 334px
    }
}

@media (min-width:679px) {
    .feature-card.active[data-v-8dae1a3b] {
        width: 634px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .feature-card.active[data-v-8dae1a3b] {
        width: 232px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .feature-card.active[data-v-8dae1a3b] {
        width: 232px
    }
}

@media (min-width:1420px) {
    .feature-card.active[data-v-8dae1a3b] {
        width: 704px
    }
}

.feature[data-v-4929f4ad] {
    background: linear-gradient(179.31deg, #171717, transparent 4%, #171717 99.41%)
}

.features[data-v-6d646376] {
    height: 566px;
    position: relative
}

@media (min-width:378px) {
    .features[data-v-6d646376] {
        height: 639px
    }
}

@media (min-width:679px) {
    .features[data-v-6d646376] {
        height: 1217px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .features[data-v-6d646376] {
        height: 634px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .features[data-v-6d646376] {
        height: 637px
    }
}

@media (min-width:1420px) {
    .features[data-v-6d646376] {
        height: 1032px
    }
}

.features[data-v-6d646376]:before {
    background: linear-gradient(179.31deg, #171717 4.92%, #17171700 33.39% 69.36%, #171717 99.41%)
}

.features[data-v-6d646376]:after,
.features[data-v-6d646376]:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

.features[data-v-6d646376]:after {
    background: linear-gradient(179.31deg, #171717 4.92%, #17171700 53%, #171717 99.41%)
}

.start-play[data-v-a75d552e] {
    border-radius: 20px;
    height: auto;
    padding: 20px;
    position: relative
}

@media (min-width:378px) {
    .start-play[data-v-a75d552e] {
        padding: 51px 22px
    }
}

@media (min-width:679px) {
    .start-play[data-v-a75d552e] {
        padding: 77px 37px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .start-play[data-v-a75d552e] {
        border-radius: 5px;
        padding: 50px 30px
    }
}

@media (min-width:855px) {
    .start-play[data-v-a75d552e] {
        padding: 73px 45px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .start-play[data-v-a75d552e] {
        border-radius: 5px;
        height: 478px;
        padding: 53px 30px
    }
}

@media (min-width:1420px) {
    .start-play[data-v-a75d552e] {
        height: 740px;
        padding: 80px 100px
    }
}

.start-play[data-v-a75d552e] {
    -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='335' height='610' fill='none' viewBox='0 0 335 610'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M293.174 1.657A5 5 0 0 0 289.456 0H5a5 5 0 0 0-5 5v601a5 5 0 0 0 5 5h325a5 5 0 0 0 5-5V50.095a5 5 0 0 0-1.282-3.343z' clip-rule='evenodd'/%3E%3C/svg%3E");
    mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='335' height='610' fill='none' viewBox='0 0 335 610'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M293.174 1.657A5 5 0 0 0 289.456 0H5a5 5 0 0 0-5 5v601a5 5 0 0 0 5 5h325a5 5 0 0 0 5-5V50.095a5 5 0 0 0-1.282-3.343z' clip-rule='evenodd'/%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover
}

@media (min-width:378px) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='379' height='691' fill='none' viewBox='0 0 379 691'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M331.287 1.872A5.65 5.65 0 0 0 327.085 0H5.65A5.65 5.65 0 0 0 0 5.65v679.13a5.65 5.65 0 0 0 5.65 5.65H372.9a5.65 5.65 0 0 0 5.65-5.65V56.608c0-1.395-.516-2.74-1.448-3.778z' clip-rule='evenodd'/%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='379' height='691' fill='none' viewBox='0 0 379 691'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M331.287 1.872A5.65 5.65 0 0 0 327.085 0H5.65A5.65 5.65 0 0 0 0 5.65v679.13a5.65 5.65 0 0 0 5.65 5.65H372.9a5.65 5.65 0 0 0 5.65-5.65V56.608c0-1.395-.516-2.74-1.448-3.778z' clip-rule='evenodd'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='448' height='690' fill='none' viewBox='0 0 448 690'%3E%3Cg clip-path='url(%23a)'%3E%3Cmask id='b' width='448' height='690' x='0' y='0' maskUnits='userSpaceOnUse' style='mask-type:alpha'%3E%3Cpath fill='%23242424' d='M446.552 52.931A5.65 5.65 0 0 1 448 56.71V684.35a5.65 5.65 0 0 1-5.65 5.65H5.65A5.65 5.65 0 0 1 0 684.35V5.65A5.65 5.65 0 0 1 5.65 0h390.794c1.603 0 3.13.681 4.201 1.873z' opacity='.8'/%3E%3C/mask%3E%3Cg mask='url(%23b)'%3E%3Cpath fill='%23000' d='M0-15h448v711H0z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h448v690H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='448' height='690' fill='none' viewBox='0 0 448 690'%3E%3Cg clip-path='url(%23a)'%3E%3Cmask id='b' width='448' height='690' x='0' y='0' maskUnits='userSpaceOnUse' style='mask-type:alpha'%3E%3Cpath fill='%23242424' d='M446.552 52.931A5.65 5.65 0 0 1 448 56.71V684.35a5.65 5.65 0 0 1-5.65 5.65H5.65A5.65 5.65 0 0 1 0 684.35V5.65A5.65 5.65 0 0 1 5.65 0h390.794c1.603 0 3.13.681 4.201 1.873z' opacity='.8'/%3E%3C/mask%3E%3Cg mask='url(%23b)'%3E%3Cpath fill='%23000' d='M0-15h448v711H0z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h448v690H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

@media (min-width:679px) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='637' height='1161' fill='none' viewBox='0 0 637 1161'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M556.692 3.147A9.5 9.5 0 0 0 549.632 0H9.494A9.494 9.494 0 0 0 0 9.494V1150.7c0 5.24 4.25 9.49 9.494 9.49H626.62c5.243 0 9.494-4.25 9.494-9.49V95.123a9.5 9.5 0 0 0-2.434-6.347z' clip-rule='evenodd'/%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='637' height='1161' fill='none' viewBox='0 0 637 1161'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M556.692 3.147A9.5 9.5 0 0 0 549.632 0H9.494A9.494 9.494 0 0 0 0 9.494V1150.7c0 5.24 4.25 9.49 9.494 9.49H626.62c5.243 0 9.494-4.25 9.494-9.49V95.123a9.5 9.5 0 0 0-2.434-6.347z' clip-rule='evenodd'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

@media (min-width:855px) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='766' height='1398' fill='none' viewBox='0 0 766 1398'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M670.362 3.789A11.43 11.43 0 0 0 661.86 0H11.433C5.119 0 0 5.119 0 11.433V1385.66c0 6.31 5.119 11.43 11.433 11.43h743.134c6.314 0 11.433-5.12 11.433-11.43V114.547c0-2.823-1.044-5.545-2.931-7.644z' clip-rule='evenodd'/%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='766' height='1398' fill='none' viewBox='0 0 766 1398'%3E%3Cpath fill='%23242424' fill-rule='evenodd' d='M670.362 3.789A11.43 11.43 0 0 0 661.86 0H11.433C5.119 0 0 5.119 0 11.433V1385.66c0 6.31 5.119 11.43 11.433 11.43h743.134c6.314 0 11.433-5.12 11.433-11.43V114.547c0-2.823-1.044-5.545-2.931-7.644z' clip-rule='evenodd'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='724' height='478' fill='none' viewBox='0 0 724 478'%3E%3Cg clip-path='url(%23a)'%3E%3Cmask id='b' width='724' height='479' x='0' y='-1' maskUnits='userSpaceOnUse' style='mask-type:alpha'%3E%3Cpath fill='%23242424' d='M722.552 52.931A5.65 5.65 0 0 1 724 56.71V472.35a5.65 5.65 0 0 1-5.65 5.65H5.65A5.65 5.65 0 0 1 0 472.35V5.65A5.65 5.65 0 0 1 5.65 0h666.794c1.603 0 3.13.68 4.201 1.872z' opacity='.8'/%3E%3C/mask%3E%3Cg mask='url(%23b)'%3E%3Cpath fill='%23000' d='M-22-10h768v496H-22z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h724v478H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='724' height='478' fill='none' viewBox='0 0 724 478'%3E%3Cg clip-path='url(%23a)'%3E%3Cmask id='b' width='724' height='479' x='0' y='-1' maskUnits='userSpaceOnUse' style='mask-type:alpha'%3E%3Cpath fill='%23242424' d='M722.552 52.931A5.65 5.65 0 0 1 724 56.71V472.35a5.65 5.65 0 0 1-5.65 5.65H5.65A5.65 5.65 0 0 1 0 472.35V5.65A5.65 5.65 0 0 1 5.65 0h666.794c1.603 0 3.13.68 4.201 1.872z' opacity='.8'/%3E%3C/mask%3E%3Cg mask='url(%23b)'%3E%3Cpath fill='%23000' d='M-22-10h768v496H-22z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h724v478H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

@media (min-width:1420px) {
    .start-play[data-v-a75d552e] {
        -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1420' height='740' fill='none' viewBox='0 0 1420 740'%3E%3Cpath fill='%230c0c0c' fill-rule='evenodd' d='M1281.77 6.286A20 20 0 0 0 1267.21 0H20C8.954 0 0 8.954 0 20v700c0 11.046 8.954 20 20 20h1380c11.05 0 20-8.954 20-20V160.965c0-5.098-1.95-10.003-5.44-13.714z' clip-rule='evenodd'/%3E%3C/svg%3E");
        mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1420' height='740' fill='none' viewBox='0 0 1420 740'%3E%3Cpath fill='%230c0c0c' fill-rule='evenodd' d='M1281.77 6.286A20 20 0 0 0 1267.21 0H20C8.954 0 0 8.954 0 20v700c0 11.046 8.954 20 20 20h1380c11.05 0 20-8.954 20-20V160.965c0-5.098-1.95-10.003-5.44-13.714z' clip-rule='evenodd'/%3E%3C/svg%3E");
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: cover;
        mask-size: cover
    }
}

.news-card[data-v-45872173] {
    align-items: flex-start;
    border-radius: 9px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    height: 162px;
    justify-content: flex-end;
    max-width: 162px;
    overflow: hidden;
    position: relative;
    --tw-bg-opacity: 1;
    background-color: rgb(42 37 37/var(--tw-bg-opacity, 1));
    text-align: center;
    text-transform: uppercase
}

@media (min-width:378px) {
    .news-card[data-v-45872173] {
        border-radius: 10px;
        height: 183px;
        max-width: 183px
    }
}

@media (min-width:679px) {
    .news-card[data-v-45872173] {
        border-radius: 19px;
        height: 339px;
        max-width: 339px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .news-card[data-v-45872173] {
        border-radius: 12px;
        height: 214px;
        max-width: 214px
    }
}

@media (min-width:855px) {
    .news-card[data-v-45872173] {
        border-radius: 24px;
        height: 416px;
        max-width: 416px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .news-card[data-v-45872173] {
        border-radius: 9px;
        height: 167px;
        width: 167px
    }
}

@media (min-width:1420px) {
    .news-card[data-v-45872173] {
        border-radius: 20px;
        height: 340px;
        width: 340px
    }
}

.news-card-active[data-v-45872173] {
    border-radius: 19px;
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
    height: 335px;
    max-width: 100%;
    width: 100%
}

@media (min-width:378px) {
    .news-card-active[data-v-45872173] {
        border-radius: 22px;
        height: 378px
    }
}

@media (min-width:679px) {
    .news-card-active[data-v-45872173] {
        border-radius: 41px;
        height: 698px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .news-card-active[data-v-45872173] {
        border-radius: 26px;
        height: 448px
    }
}

@media (min-width:855px) {
    .news-card-active[data-v-45872173] {
        border-radius: 50px;
        height: 857px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .news-card-active[data-v-45872173] {
        border-radius: 20px;
        height: 352px
    }
}

@media (min-width:1420px) {
    .news-card-active[data-v-45872173] {
        border-radius: 20px;
        font-size: 24px;
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
        height: 700px;
        line-height: 29px
    }
}


.news-card .news-card-img[data-v-45872173] {
    border-radius: 20px;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    transition-duration: .15s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    width: 100%
}

.news-card:hover .news-card-img[data-v-45872173] {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}